﻿@charset "utf-8";
Body {background-color:#fef3e6}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{z-index:1;width:950px;height:500px;position:absolute;}/*flash动画*/
#msgbox{width:950px;height:450px;background:url(images_55.jpg)}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text1{font:400 15px "微软雅黑", "宋体", Arial;color:#000;line-height:22px;text-indent:2em}
.text2{font:400 15px "微软雅黑", "宋体", Arial;color:#fff7d3;line-height:22px}
.text3{font:400 14px "微软雅黑", "宋体", Arial;color:#000;line-height:22px;text-indent:2em}
.text4{font:400 15px "微软雅黑", "宋体", Arial;color:#000;line-height:22px}
.text5{font:400 16px "微软雅黑", "宋体", Arial;color:#FFF;line-height:24px}
.text6{font:400 14px "微软雅黑", "宋体", Arial;color:#000;line-height:20px}
.text7{font:400 14px "微软雅黑", "宋体", Arial;color:#000;line-height:24px}
.text8{font:400 15px "微软雅黑", "宋体", Arial;color:#000;line-height:24px;font-weight:bold}
.text9{font:400 15px "微软雅黑", "宋体", Arial;color:#000;line-height:24px}
.color1{color:#a40056;font-weight:bold}

#apDiv1 {width:950px;height:130px;background-image: url(images_01.jpg);position:relative}
#apDiv2 {width:950px;height:130px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(images_03.jpg)}
#apDiv4 {width:950px;height:130px;background-image: url(images_04.jpg)}
#apDiv5 {width:950px;height:130px;background-image: url(images_05.jpg)}
#apDiv6 {width:950px;height:130px;background-image: url(images_06.jpg)}
#apDiv7 {width:950px;height:130px;background-image: url(images_07.jpg)}
#apDiv8 {width:950px;height:130px;background-image: url(images_08.jpg)}
#apDiv9 {width:950px;height:130px;background-image: url(images_09.jpg)}
#apDiv10 {width:950px;height:80px;background-image: url(images_10.jpg)}
#apDiv11 {width:395px;height:80px;background-image: url(images_11.jpg);padding:5px 440px 0px 115px}
#apDiv12 {width:395px;height:125px;background-image: url(images_12.jpg);padding:5px 440px 0px 115px}
#apDiv13 {width:950px;height:100px;background-image: url(images_13.jpg)}
#apDiv14 {width:855px;height:130px;background-image: url(images_14.jpg);padding:0px 0px 0px 95px}
#apDiv15 {width:950px;height:130px;background-image: url(images_15.jpg)}
#apDiv16 {width:950px;height:120px;background-image: url(images_16.jpg)}
#apDiv17 {width:950px;height:275px;background-image: url(images_17.jpg)}
#apDiv17l {width:332px;height:249px;float:left;padding:26px 28px 0px 95px}
#apDiv17r {width:415px;height:275px;float:right;padding:0px 80px 0px 0px}
#apDiv18 {width:950px;height:130px;background-image: url(images_18.jpg)}
#apDiv19 {width:950px;height:130px;background-image: url(images_19.jpg)}
#apDiv20 {width:950px;height:130px;background-image: url(images_20.jpg)}
#apDiv21 {width:950px;height:130px;background-image: url(images_21.jpg)}
#apDiv22 {width:950px;height:130px;background-image: url(images_22.jpg)}
#apDiv23 {width:950px;height:130px;background-image: url(images_23.jpg)}
#apDiv24 {width:950px;height:122px;background-image: url(images_24.jpg)}
#apDiv25 {width:950px;height:55px;background-image: url(images_25.jpg)}
#apDiv26 {width:840px;height:180px;background-image: url(images_26.jpg);padding:0px 55px 0px 55px}
#apDiv27 {width:950px;height:130px;background-image: url(images_27.jpg)}
#apDiv28 {width:950px;height:105px;background-image: url(images_28.jpg)}
#apDiv29 {width:405px;height:95px;background-image: url(images_29.jpg);padding:0px 70px 0px 475px}
#apDiv30 {width:330px;height:120px;background-image: url(images_30.jpg);padding:0px 80px 0px 540px}
#apDiv31 {width:295px;height:130px;background-image: url(images_31.jpg);padding:0px 55px 0px 600px} 
#apDiv32 {width:950px;height:130px;background-image: url(images_32.jpg)}
#apDiv33 {width:950px;height:168px;background-image: url(images_33.jpg)}
#apDiv34 {width:350px;height:47px;background-image: url(images_34.jpg);padding:5px 85px 0px 515px}
#apDiv35 {width:350px;height:53px;background-image: url(images_35.jpg);padding:5px 85px 0px 515px}
#apDiv36 {width:350px;height:51px;background-image: url(images_36.jpg);padding:5px 85px 0px 515px}
#apDiv37 {width:350px;height:51px;background-image: url(images_37.jpg);padding:5px 85px 0px 515px}
#apDiv38 {width:350px;height:51px;background-image: url(images_38.jpg);padding:5px 85px 0px 515px}
#apDiv39 {width:350px;height:51px;background-image: url(images_39.jpg);padding:5px 85px 0px 515px}
#apDiv40 {width:350px;height:125px;background-image: url(images_40.jpg);padding:5px 85px 0px 515px}
#apDiv41 {width:950px;height:130px;background-image: url(images_41.jpg)}
#apDiv42 {width:950px;height:130px;background-image: url(images_42.jpg)}
#apDiv43 {width:950px;height:130px;background-image: url(images_43.jpg)}
#apDiv44 {width:950px;height:130px;background-image: url(images_44.jpg)}
#apDiv45 {width:950px;height:75px;background-image: url(images_45.jpg)}
#apDiv46 {width:890px;height:140px;background-image: url(images_46.jpg);padding:0px 0px 0px 60px}
#apDiv47 {width:950px;height:130px;background-image: url(images_47.jpg)}
#apDiv48 {width:950px;height:130px;background-image: url(images_48.jpg)}
#apDiv49 {width:950px;height:130px;background-image: url(images_49.jpg)}
#apDiv50 {width:950px;height:175px;background-image: url(images_50.jpg)}
#apDiv51 {width:905px;height:105px;background-image: url(images_51.jpg);padding:0px 0px 0px 45px}
#apDiv52 {width:865px;height:100px;background-image: url(images_52.jpg);padding:0px 0px 0px 85px}
#apDiv53 {width:905px;height:130px;background-image: url(images_53.jpg);padding:0px 0px 0px 45px}
#apDiv54 {width:950px;height:100px;background-image: url(images_54.jpg)}
#apDiv55 {width:950px;height:450px;background-image: url(images_55.jpg)}
#apDiv56 {width:950px;height:130px;background-image: url(images_56.jpg)}
#apDiv57 {width:950px;height:91px;background-image: url(images_57.jpg)}